<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_FORM_TITLE' => 'Country Liste',
  'LBL_MODULE_NAME' => 'Country',
  'LBL_MODULE_TITLE' => 'Country',
  'LBL_HOMEPAGE_TITLE' => 'Min Country',
  'LNK_NEW_RECORD' => 'Opret Country',
  'LNK_LIST' => 'Vis Country',
  'LNK_IMPORT_C_COUNTRY' => 'Import Country',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Country',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_C_COUNTRY_SUBPANEL_TITLE' => 'Country',
  'LBL_NEW_FORM_TITLE' => 'Ny Country',
  'LBL_COUNTRY_CODE_ALPHABET' => 'Country Code (alphabet)',
  'LBL_COUNTRY_CODE_NUMERIC' => 'Country Code (numeric)',
  'LBL_REGION' => 'Region',
);